## rust-tempfile 3.23.0

=== debian/changelog ===
rust-tempfile (3.23.0-1) unstable; urgency=medium

  * Team upload
  * Package tempfile 3.23.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Sep 2025 20:58:47 -0400
