## rust-tempfile 3.24.0

=== debian/changelog ===
rust-tempfile (3.24.0-2) experimental; urgency=medium

  * Team upload.
  * Package tempfile 3.24.0 from crates.io using debcargo 2.7.11
  * Remove getrandom code patching.
  * Allow versions 0.3 and 0.4 (but not 0.2) of getrandom.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Feb 2026 08:01:00 +0000

rust-tempfile (3.24.0-1) unstable; urgency=medium

  * Team upload.
  * Package tempfile 3.24.0 from crates.io using debcargo 2.7.11 (Closes: #1124358)
  * Drop relax-rustix.patch, debian now has rustix 1.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 10:07:19 +0000
