=== debian/control ===
Source: rust-tempfile
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-2+default-dev (>= 2.1.1-~~) <!nocheck>,
 librust-getrandom-dev (<< 0.5-~~) <!nocheck>,
 librust-getrandom-dev (>= 0.3-~~) <!nocheck>,
 librust-once-cell-1+std-dev (>= 1.19.0-~~) <!nocheck>,
 librust-rustix-1+default-dev (>= 1.1.3-~~) <!nocheck>,
 librust-rustix-1+fs-dev (>= 1.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tempfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tempfile
Homepage: https://stebalien.com/projects/tempfile-rs/
X-Cargo-Crate: tempfile

Package: librust-tempfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand-2+default-dev (>= 2.1.1-~~),
 librust-getrandom-dev (<< 0.5-~~),
 librust-getrandom-dev (>= 0.3-~~),
 librust-once-cell-1+std-dev (>= 1.19.0-~~),
 librust-rustix-1+default-dev (>= 1.1.3-~~),
 librust-rustix-1+fs-dev (>= 1.1.3-~~)
Provides:
 librust-tempfile+default-dev (= ${binary:Version}),
 librust-tempfile+getrandom-dev (= ${binary:Version}),
 librust-tempfile+nightly-dev (= ${binary:Version}),
 librust-tempfile-3-dev (= ${binary:Version}),
 librust-tempfile-3+default-dev (= ${binary:Version}),
 librust-tempfile-3+getrandom-dev (= ${binary:Version}),
 librust-tempfile-3+nightly-dev (= ${binary:Version}),
 librust-tempfile-3.24-dev (= ${binary:Version}),
 librust-tempfile-3.24+default-dev (= ${binary:Version}),
 librust-tempfile-3.24+getrandom-dev (= ${binary:Version}),
 librust-tempfile-3.24+nightly-dev (= ${binary:Version}),
 librust-tempfile-3.24.0-dev (= ${binary:Version}),
 librust-tempfile-3.24.0+default-dev (= ${binary:Version}),
 librust-tempfile-3.24.0+getrandom-dev (= ${binary:Version}),
 librust-tempfile-3.24.0+nightly-dev (= ${binary:Version})
Description: Managing temporary files and directories - Rust source code
 Source code for Debianized Rust crate "tempfile"
